﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
	<connectionStrings>
		<add name="chCnxSqlSever" connectionString="Data Source=DESKTOP-9H6VFME\SQLEXPRESS;Initial Catalog=formationmars;Integrated Security=True;"/>
	</connectionStrings>
</configuration>